Vulnerabilities in Adobe Acrobat 2015.006.30503